/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
html body {font-family: 'Century Gothic';}
#s5_menu_wrap {background: #FFF;padding-right: 0px;}
#s5_nav li a {color: #1C1D1F !important;}
#s5_nav li.mainMenuParentBtnFocused.mainParentBtn a {background: url(../images/s5_menu_arrow.png) no-repeat right center !important;}
.header-top {background: #66a543;color: #FFF;}
.header-top .row {margin: 0;}
.header-top-left {float: left;padding-top: 5px;padding-left:10px;}
.header-top-right {float: right;margin-top: 5px;}
#s5_menu_wrap_outer{padding-right:15px;}
.d-inline-block {display: inline-block;margin-right: 20px;vertical-align: middle;}
.w-socials-list a:hover {text-decoration: none;}
#s5_nav li {padding-top: 26px;margin-bottom: 10px;}
#s5_body_padding #s5_pos_custom_3 {text-align: center;background: #FFF !important;}
#s5_pos_custom_6 {text-align: center;background: #FFF !important;}
#s5_pos_custom_6 {padding: 50px 0;}
#s5_pos_custom_3 h2, #s5_pos_custom_6 h2 {padding: 0;margin: 10px 0;font-size: 30px;font-weight: bold;text-transform: uppercase;}
#s5_pos_custom_3 h4, #s5_pos_custom_6 h4 {margin: 0;font-size: 20px;font-weight: bold;text-transform: capitalize;}
#s5_pos_custom_3 h5, #s5_pos_custom_6 h5 {margin: 0;font-size: 18px;font-weight: bold;text-transform: none;}
#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {display: inline-block;background: #66A543;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;padding: 8px 6px;margin-top: 20px;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {display: inline-block;padding: 0 6px;margin: 0;width: 200px !important;max-width: 20%;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .gcore-display-table, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .gcore-display-table {display: block;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A {background: #FFF;border: none !important;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;width: 100% !important;height: 40px;padding: 0 0 0 15px;margin: 0;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn:hover, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn:hover {background: #4a4a4a !important;color: #FFF !important;}
.gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn, .gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn:hover {background: #66A543 !important;color: #FFF !important;border: none !important;}
#s5_body_padding #s5_bottom_row1_area1 {background-image: url(../images/bottom_row1_bg.jpg) !important;}
#s5_component_wrap_inner .page-header h2, #s5_component_wrap_inner .page-header h1 {text-align: center;font-weight: bold;}
#s5_bottom_row3_area1 {background: url(../images/bottom_row3_1_bg.jpg) no-repeat center center;}
#s5_pos_bottom_row3_1 .module_round_box.larger_title .s5_mod_h3 {text-align: center;font-weight: bold;}
#s5_menu_wrap.s5_wrap_fmfullwidth {z-index: 99 !important;}
.subpage #s5_center_area_inner.s5_wrap {width: 80%;}
.chrono_credits {display: none;}
.moduletable .gbs3 .form-control::-moz-placeholder {color: #000;}
.moduletable .gbs3 .form-control:-ms-input-placeholder {color: #000;}
.moduletable .gbs3 .form-control::-webkit-input-placeholder {color: #000;}
.moduletable .gbs3 .form-control:-moz-placeholder {color: #000;}
#s5_breadcrumb_wrap {padding: 0;}
#s5_breadcrumb_wrap .s5_wrap {width: 100%;}
#s5_top_row3_area2 {padding-bottom: 0;padding-top: 50px;}
#s5_masonry_navwrap {padding: 0;}
#s5_bottom_row3_area2 {padding-bottom: 0;}
.itemid-208.subpage #s5_center_area_inner.s5_wrap {width: 100% !important;}
.itemid-208.subpage #s5_center_area_inner.s5_wrap .s5_container {width: 80%;margin: 0 auto;}
.itemid-208.subpage #s5_center_area_inner.s5_wrap .d-image-full {margin: 0;}
.itemid-208.subpage #s5_center_area_inner.s5_wrap .d-image-full img {width: 25%;float: left;max-height: 300px;}

@media only screen and (min-width: 901px) and (max-width: 999px) {
	#s5_menu_wrap {padding-right: 0;}
	#s5_menu_wrap #s5_header_wrap {padding-left: 7px !important;padding-right: 12px !important;}
}
@media only screen and (max-width: 900px) {
	#s5_header_wrap {position: relative;}
	#s5_responsive_menu_button {color: #66A543;margin-top: 0;position: absolute;top: 30%;z-index: 9999;}
	#s5_menu_wrap {padding-right: 0;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 50% !important;max-width: 100%;margin-top: 8px;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group:first-child, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group:first-child {margin-top: 0;} 
	#s5_body_padding #s5_bottom_row1_area1 {background-size: auto;background-position: 0 !important;}
	#s5_logo_wrap {margin-top: 0;margin-bottom: 0;width: 100%;text-align: center;}
	.itemid-208.subpage #s5_center_area_inner.s5_wrap .s5_container {width: 94%;margin: 0 auto;}
	.itemid-208.subpage #s5_center_area_inner.s5_wrap .d-image-full img {width: 50%;float: left;max-height: 300px;}
}
@media only screen and (max-width: 579px) {
	.header-top-left {width: 100%;text-align: center;}
	.header-top-right {width: 100%;text-align: center;}
}
@media only screen and (max-width: 567px) {
	.header-top-left {width: 100%;text-align: center;}
	.header-top-right {width: 100%;text-align: center;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 100% !important;max-width: 100%;margin-top: 8px;}
	#s5_menu_wrap {padding-right: 0;}
}
@media only screen and (max-width: 579px) {
	.s5_tab_show_slides_inner_wrap .client_box {text-align: center;}
	.s5_tab_show_slides_inner_wrap .client_box img {height: 100px !important;width: auto;float: none;}
}
@media only screen and (max-width: 479px) {

	#s5_responsive_menu_button {top: 20%;}
}
@media only screen and (max-width: 374px) {
	#s5_responsive_menu_button {top: 12%;}
}
.item-pageseomenu h1{margin-bottom:0px !important;padding-top:10px !important;}

.item-pageseomenu h2{margin-top:0px !important; font-size:1.5em  !important;padding-top:20px !important;text-transform: lowercase;}


.article-button{
    background:
#1b954a;
color:
#FFF !important;
line-height: 52px;
padding: 30px 10px 30px 10px;
font-weight: bold;
font-size: 16px;
}


.article-button-mobile{
mix-blend-mode: normal;
line-height: 43px;
background:rgb(102, 165, 67) none repeat scroll 0% 0%;
color:rgb(255, 255, 255);
border-radius: 2px;
font-size: 16px;
font-family: Poppins;
font-weight:300;
display:inline-block;
padding:0px 20px 0px 20px;
text-decoration:none;
}

a.article-button-mobile:hover{
    background-color:#000000;
    text-decoration:none;
}